/**V2**/
/*Idenfy Splash Screen V2*/
"idenfy_splash_screen_title_v2" = "Quick and reliable identity verification";

/*Idenfy Privacy Policy View V2*/
"idenfy_privacy_policy_title_v2" = "Chính sách bảo mật";
"idenfy_privacy_policy_agree_button_title_v2" = "ĐỒNG Ý";
"idenfy_privacy_policy_disagree_button_title_v2" = "KHÔNG ĐỒNG Ý";
"idenfy_privacy_policy_alert_title_v2" = "THÔNG TIN";
"idenfy_privacy_policy_alert_description_v2" = "Để tiếp tục quy trình, bạn phải đồng ý với các quy định. Nếu bạn không đồng ý, hãy hủy quá trình xác minh hoặc đóng cửa sổ.";
"idenfy_privacy_policy_alert_agree_button_title_v2" = "TÔI MUỐN ĐỒNG Ý";
"idenfy_privacy_policy_alert_cancel_button_title_v2" = "HỦY XÁC NHẬN";

/*Idenfy Questionnaire View V2*/
"idenfy_questionnaire_continue_button_title_v2" = "TIẾP TỤC";
"idenfy_questionnaire_email_error_message_v2" = "Vui lòng nhập email hợp lệ!";
"idenfy_questionnaire_url_error_message_v2" = "Vui lòng nhập một địa chỉ trang web hợp lệ!";
"idenfy_questionnaire_tel_error_message_v2" = "Xin vui lòng nhập một số điện thoại hợp lệ!";

/*Idenfy Provider Selection View V2*/
"idenfy_provider_selection_common_information_title_v2" = "Vui lòng chọn nhà cung cấp của bạn";
"idenfy_provider_selection_common_information_description_v2" = "Vui lòng chọn nhà cung cấp hóa đơn tiện ích của bạn từ danh sách dưới đây";
"idenfy_provider_selection_search_bar_hint_title_v2" = "Tìm kiếm nhà cung cấp…";

/*Idenfy Provider Login View V2*/
"idenfy_provider_login_view_common_information_title_v2" = "Kết nối tài khoản của bạn";
"idenfy_provider_login_view_common_information_description_v2" = "Nhập thông tin đăng nhập của bạn cho tài khoản tiện ích trực tuyến của bạn";
"idenfy_provider_login_view_username_hint_title_v2" = "Tên người dùng";
"idenfy_provider_login_view_password_hint_title_v2" = "Mật khẩu";
"idenfy_provider_login_view_continue_button_title_v2" = "TIẾP TỤC";
"idenfy_provider_login_view_login_retry_title_v2" = "Thông tin không hợp lệ";
"idenfy_provider_login_view_login_retry_description_v2" = "Vui lòng nhập thông tin đăng nhập hợp lệ và thử lại!";
"idenfy_provider_login_view_login_failed_title_v2" = "Đăng nhập thất bại";
"idenfy_provider_login_view_login_failed_description_v2" = "Chúng tôi không thể đăng nhập cho bạn…";

/*Idenfy MFA Method Selection View V2*/
"idenfy_mfa_method_selection_view_title_v2" = "Xác minh tài khoản";
"idenfy_mfa_method_selection_view_description_v2" = "Vui lòng chọn phương thức xác thực mong muốn của bạn từ các tùy chọn bên dưới";
"idenfy_mfa_method_selection_view_mfa_hint_title_v2" = "Phương pháp xác thực";
"idenfy_mfa_method_selection_view_mfa_method_code_title_v2" = "Mật khẩu một lần";
"idenfy_mfa_method_selection_view_mfa_method_security_question_title_v2" = "Câu hỏi và câu trả lời bảo mật";
"idenfy_mfa_method_selection_view_continue_button_title_v2" = "TIẾP TỤC";

/*Idenfy MFA Captcha Method View V2*/
"idenfy_mfa_captcha_method_title_v2" = "Xác thực bản thân";
"idenfy_mfa_captcha_method_description_v2" = "Vui lòng nhập mã captcha bạn thấy trong hình bên dưới";
"idenfy_mfa_captcha_method_code_hint_v2" = "mã captcha";
"idenfy_mfa_captcha_method_continue_button_title_v2" = "TIẾP TỤC";

/*Idenfy MFA General View V2*/
"idenfy_mfa_code_method_title_v2" = "Xác thực bản thân";
"idenfy_mfa_code_method_description_v2" = "Vui lòng nhập mã bạn đã nhận được trên điện thoại hoặc email";
"idenfy_mfa_code_method_code_hint_v2" = "Mã xác thực";
"idenfy_mfa_question_method_title_v2" = "Vui lòng trả lời câu hỏi được cung cấp bên dưới";
"idenfy_mfa_question_method_answer_hint_v2" = "Câu trả lời của bạn";
"idenfy_mfa_notification_method_title_v2" = "Vui lòng xác minh quyền truy cập thông qua ứng dụng của nhà cung cấp của bạn";
"idenfy_mfa_notification_method_description_v2" = "Khi bạn làm xong, hãy nhấn nút tiếp tục";
"idenfy_mfa_pass_code_method_title_v2" = "Xác thực bản thân";
"idenfy_mfa_pass_code_method_description_v2" = "Vui lòng nhập mật mã bạn đã thiết lập với nhà cung cấp tiện ích của mình";
"idenfy_mfa_pass_code_method_code_hint_v2" = "Mật mã";
"idenfy_mfa_general_view_continue_button_title_v2" = "TIẾP TỤC";

/*Idenfy Start Identification Predefined View V2*/
"idenfy_start_identification_predefined_view_information_title_v2" = "Bắt đầu xác minh danh tính";
"idenfy_start_identification_predefined_view_information_description_v2" = "Quốc gia phát hành tài liệu";
"idenfy_start_identification_predefined_view_begin_identification_button_v2" = "HÃY BẮT ĐẦU NÀO";

/*Idenfy Country Selection View V2*/
"idenfy_country_selection_view_information_title_v2" = "Chọn quốc gia phát hành";
"idenfy_country_selection_view_information_description_v2" = "Vui lòng chọn quốc gia nơi tài liệu của bạn được phát hành";
"idenfy_country_selection_view_searchbar_hint_v2" = "Tìm kiếm quốc gia của tài liệu…";

/*Idenfy Language Selection View V2*/
"idenfy_language_selection_view_information_title_v2" = "Chọn một ngôn ngữ";

/*Idenfy Documents Selection View V2*/
"idenfy_documents_selection_view_continue_button_title_v2" = "TIẾP TỤC";
"idenfy_documents_selection_view_information_title_v2" = "Chọn một tài liệu";
"idenfy_documents_selection_view_information_description_v2" = "Bạn muốn xác định loại tài liệu nào?";
"idenfy_documents_selection_view_list_item_document_type_passport_title_v2" = "Hộ chiếu";
"idenfy_documents_selection_view_list_item_document_type_id_card_title_v2" = "Căn cước Công dân";
"idenfy_documents_selection_view_list_item_document_type_other_title_v2" = "Khác";
"idenfy_documents_selection_view_list_item_document_type_driver_licence_title_v2" = "Giấy phép lái xe";
"idenfy_documents_selection_view_list_item_document_type_residence_permit_titlev2" = "Giấy phép cư trú";
"idenfy_documents_selection_view_list_item_document_type_visa_title_v2" = "Thị thực";
"idenfy_documents_selection_view_list_item_document_type_border_crossing_title_v2" = "Thẻ đi qua biên giới";
"idenfy_documents_selection_view_list_item_document_type_asylum_title_v2" = "Giấy phép cư trú tị nạn";
"idenfy_documents_selection_view_list_item_document_type_national_passport_title_v2" = "Hộ chiếu quốc gia";
"idenfy_documents_selection_view_list_item_document_type_provisional_driver_license_title_v2" = "Giấy phép lái xe tạm thời";
"idenfy_documents_selection_view_list_item_document_type_voter_card_title_v2" = "Thẻ cử tri";
"idenfy_documents_selection_view_list_item_document_type_old_id_card_title_v2" = "Chứng minh thư cũ";
"idenfy_documents_selection_view_list_item_document_type_travel_card_title_v2" = "Thẻ du lịch";
"idenfy_documents_selection_view_list_item_document_type_photo_card_title_v2" = "Thẻ ảnh";
"idenfy_documents_selection_view_list_item_document_type_military_card_title_v2" = "Thẻ quân nhân (Cựu chiến binh)";
"idenfy_documents_selection_view_list_item_document_type_proof_of_age_card_title_v2" = "Thẻ Chứng minh tuổi";
"idenfy_documents_selection_view_list_item_document_type_diplomatic_id_card_title_v2" = "Thẻ ngoại giao";
"idenfy_documents_selection_view_list_item_document_type_pan_card_title_v2" = "Thẻ PAN";
"idenfy_documents_selection_view_list_item_document_type_aadhaar_card_title_v2" = "Thẻ Aadhaar";
"idenfy_documents_selection_view_list_item_document_type_address_card_title_v2" = "Thẻ địa chỉ";
"idenfy_documents_selection_view_list_item_document_type_social_security_card_title_v2" = "Thẻ an sinh xã hội";
"idenfy_documents_selection_view_list_item_document_type_work_permit_title_v2" = "Giấy phép lao động";
"idenfy_documents_selection_view_list_item_document_type_bank_id_se_title_v2" = "BankID";
"idenfy_documents_selection_view_list_item_document_type_bank_id_cz_title_v2" = "BankID";
"idenfy_documents_selection_view_list_item_document_type_bank_id_no_title_v2" = "BankID";
"idenfy_documents_selection_view_list_item_document_type_clear_title_v2" = "Clear";
"idenfy_documents_selection_view_list_item_document_type_one_id_title_v2" = "OneID";
"idenfy_documents_selection_view_list_item_document_type_smart_id_title_v2" = "Smart-ID";
"idenfy_documents_selection_view_list_item_document_type_ftn_title_v2" = "FTN";
"idenfy_documents_selection_view_list_item_document_type_verimi_title_v2" = "Verimi";
"idenfy_documents_selection_view_list_item_document_type_mit_id_title_v2" = "MitID";
"idenfy_documents_selection_view_list_item_document_type_spid_title_v2" = "SPID";
"idenfy_documents_selection_view_list_item_document_type_la_wallet_title_v2" = "LA Wallet";
"idenfy_documents_selection_view_list_item_document_type_samsung_wallet_title_v2" = "Samsung Wallet";
"idenfy_documents_selection_view_list_item_document_type_its_me_title_v2" = "itsme®";
"idenfy_documents_selection_view_list_item_document_type_moje_id_cz_title_v2" = "MojeID";
"idenfy_documents_selection_view_list_item_document_type_moje_id_pl_title_v2" = "MojeID";
"idenfy_documents_selection_view_list_item_document_type_yoti_id_title_v2" = "Yoti ID";

/*Idenfy Camera OnBoarding View V2*/
"idenfy_camera_onboarding_view_continue_button_title_v2" = "TIẾP TỤC";
"idenfy_camera_onboarding_view_continue_disabled_button_title_v2" = "TIẾP TỤC TRONG **x**…";
"idenfy_camera_onboarding_view_liveness_instructions_description_part_1" = "Đảm bảo bạn đang ở trong môi trường sáng";
"idenfy_camera_onboarding_view_liveness_instructions_description_part_2" = "Nhấp vào «Tôi đã sẵn sàng» khi được nhắc và làm theo hướng dẫn";
"idenfy_camera_onboarding_view_liveness_instructions_description_part_3" = "Bạn sẽ cần di chuyển lại gần hoặc xa ra khỏi máy ảnh để hoàn thành việc kiểm tra này";

/*Idenfy Camera Static OnBoarding View V2*/
"idenfy_camera_static_onboarding_view_face_instructions_title" = "Hãy làm theo hướng dẫn dưới đây:";
"idenfy_camera_static_onboarding_view_instructions_title" = "Đảm bảo rằng hình ảnh của tài liệu bạn đã chọn:";
"idenfy_camera_static_onboarding_view_instructions_trusted_partner_title" = "Đặt tài liệu của bạn sao cho vừa với tất cả các góc vào khung:";
"idenfy_camera_static_onboarding_view_instructions_description_part_1" = "Có thể nhìn thấy rõ ràng và KHÔNG bị mờ";
"idenfy_camera_static_onboarding_view_instructions_description_part_2" = "Được chiếu sáng tốt và không bị bóng che";
"idenfy_camera_static_onboarding_view_instructions_description_part_3" = "Không bị che bởi phản quang/lóa sáng";
"idenfy_camera_static_onboarding_view_instructions_description_part_4" = "Không bị chặn bởi ngón tay và vựa vặn trong khung màu trắng";
"idenfy_camera_static_onboarding_view_instructions_description_part_5" = "Bản chính tài liệu chứ không phải bản sao";
"idenfy_camera_static_onboarding_view_instructions_trusted_partner_document_description_part_1" = "Kiểm tra xem camera của thiết bị có sạch không, có mờ không";
"idenfy_camera_static_onboarding_view_instructions_trusted_partner_document_description_part_2" = "Tắt đèn flash máy ảnh để tránh phản xạ";
"idenfy_camera_static_onboarding_view_instructions_trusted_partner_document_description_part_3" = "Đảm bảo ánh sáng tốt để tránh chói hoặc bóng";
"idenfy_camera_static_onboarding_view_instructions_trusted_partner_document_description_part_4" = "Giữ tài liệu ổn định mà không che dữ liệu của nó";
"idenfy_camera_static_onboarding_view_instructions_trusted_partner_document_description_part_5" = "Không dùng ngón tay che các góc tài liệu";

/*Idenfy Document Camera Preview Session View V2*/
"idenfy_document_camera_preview_session_view_information_step_front_document_type_id_card_title_v2" = "Mặt trước của CCCD";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_id_card_title_v2" = "Mặt sau của CCCD";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_other_title_v2" = "Mặt trước tài liệu";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_other_title_v2" = "Mặt sau tài liệu";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_residence_permit_title_v2" = "Mặt trước giấy phép cư trú";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_residence_permit_title_v2" = "Mặt sau giấy phép cư trú";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_driver_license_title_v2" = "Mặt trước của GPLX";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_driver_license_title_v2" = "Mặt sau của GPLX";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_passport_cover_title_v2" = "Mặt trước của bìa hộ chiếu";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_passport_title_v2" = "Trang hộ chiếu có ảnh";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_proof_of_address_title_v2" = "Chứng minh địa chỉ";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_second_proof_of_address_title_v2" = "Chứng minh địa chỉ bổ sung";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_visa_title_v2" = "Mặt trước thị thực";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_visa_title_v2" = "Mặt sau thị thực";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_border_crossing_title_v2" = "Mặt trận thẻ biên giới";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_border_crossing_title_v2" = "Mặt sau Thẻ qua biên giới";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_asylum_title_v2" = "Mặt trước của Giấy phép cư trú tị nạn";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_asylum_title_v2" = "Mặt sau của Giấy phép Cư trú Tị nạn";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_national_passport_title_v2" = "Mặt trước hộ chiếu quốc gia";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_national_passport_title_v2" = "Mặt sau hộ chiếu quốc gia";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_provisional_driver_license_title_v2" = "Mặt trước Bằng lái xe tạm thời";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_provisional_driver_license_title_v2" = "Mặt sau Giấy phép lái xe tạm thời";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_voter_card_title_v2" = "Mặt trước thẻ cử tri";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_voter_card_title_v2" = "Mặt sau thẻ cử tri";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_old_id_card_title_v2" = "Mặt trước CMND cũ";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_old_id_card_title_v2" = "Mặt sau CMND cũ";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_travel_card_title_v2" = "Mặt trước thẻ du lịch";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_travel_card_title_v2" = "Mặt sau thẻ du lịch";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_photo_card_title_v2" = "Mặt trước thẻ ảnh";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_photo_card_title_v2" = "Mặt sau thẻ ảnh";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_military_card_title_v2" = "Mặt trước thẻ quân nhân (cựu chiến binh)";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_military_card_title_v2" = "Mặt sau thẻ quân nhân (cựu chiến binh)";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_proof_of_age_card_title_v2" = "Mặt trước thẻ chứng minh độ tuổi";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_proof_of_age_card_title_v2" = "Mặt sau thẻ chứng minh độ tuổi";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_diplomatic_id_card_title_v2" = "Mặt trước thẻ ngoại giao";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_diplomatic_id_card_title_v2" = "Mặt sau thẻ ngoại giao";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_pan_card_title_v2" = "Mặt trước thẻ PAN";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_pan_card_title_v2" = "Mặt sau thẻ PAN";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_aadhaar_card_title_v2" = "Mặt trước thẻ aadhaar";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_aadhaar_card_title_v2" = "Mặt sau thẻ aadhaar";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_address_card_title_v2" = "Mặt trước của thẻ địa chỉ";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_social_security_card_title_v2" = "Mặt trước thẻ an sinh xã hội";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_social_security_card_title_v2" = "Mặt sau thẻ an sinh xã hội";
"idenfy_document_camera_preview_session_view_information_step_front_document_type_work_permit_title_v2" = "Mặt trước giấy phép lao động";
"idenfy_document_camera_preview_session_view_information_step_back_document_type_work_permit_title_v2" = "Mặt sau giấy phép lao động";
"idenfy_document_camera_preview_session_view_information_description_v2" = "Đặt tài liệu của bạn vào khung và chụp ảnh rõ nét";
"idenfy_document_camera_preview_session_view_information_auto_capture_description_v2" = "Đặt tài liệu của bạn vào khung và đợi nó được quét";
"idenfy_document_camera_preview_session_view_details_upload_file_type_alert_title_v2_default" = "Vui lòng chọn một loại file";
"idenfy_document_camera_preview_session_view_details_upload_file_type_alert_description_v2_default" = "Bạn muốn tải lên loại file nào?";
"idenfy_document_camera_preview_session_view_details_upload_image_file_type_alert_title_v2_default" = "ảnh";
"idenfy_document_camera_preview_session_view_details_upload_pdf_file_type_alert_title_v2_default" = "PDF";
"idenfy_document_and_face_camera_preview_session_information_instructions_dialog_title" = "Làm thế nào để nhận dạng?";
"idenfy_document_and_face_camera_preview_session_information_instructions_dialog_button_title" = "BỎ QUA HƯỚNG DẪN";
"idenfy_document_and_face_camera_preview_session_information_instructions_dialog_face_description" = "Đảm bảo rằng ảnh tự chụp của bạn hiển thị rõ ràng và vừa vặn trong khung màu trắng";
"idenfy_document_and_face_camera_preview_session_information_instructions_dialog_description_part_1" = "Đảm bảo nguồn sáng ở phía trước chứ không phải phía sau bạn";
"idenfy_document_and_face_camera_preview_session_information_instructions_dialog_description_part_2" = "Đảm bảo rằng hình ảnh của tài liệu bạn đã chọn: Hiển thị rõ ràng và KHÔNG bị mờ";
"idenfy_document_and_face_camera_preview_session_information_instructions_dialog_description_part_3" = "Đảm bảo rằng ảnh của tài liệu bạn đã chọn: Được chiếu sáng tốt và không bị bóng che";
"idenfy_document_and_face_camera_preview_session_information_instructions_dialog_description_part_4" = "Đảm bảo rằng hình ảnh của tài liệu bạn đã chọn: Không bị che bởi phản quang/lóa sáng";
"idenfy_document_and_face_camera_preview_session_information_instructions_dialog_description_part_5" = "Đảm bảo ảnh của tài liệu bạn đã chọn: Không bị ngón tay chặn và vừa vặn trong khung màu trắng";
"idenfy_document_trusted_partner_preview_session_information_instructions_dialog_description_part_1" = "Kiểm tra xem camera của thiết bị có sạch không, có mờ không";
"idenfy_document_trusted_partner_preview_session_information_instructions_dialog_description_part_2" = "Tắt đèn flash máy ảnh để tránh phản xạ";
"idenfy_document_trusted_partner_preview_session_information_instructions_dialog_description_part_3" = "Đảm bảo ánh sáng tốt để tránh chói hoặc bóng";
"idenfy_document_trusted_partner_preview_session_information_instructions_dialog_description_part_4" = "Giữ tài liệu ổn định mà không che dữ liệu của nó";
"idenfy_document_trusted_partner_preview_session_information_instructions_dialog_description_part_5" = "Không dùng ngón tay che các góc tài liệu";
"idenfy_document_angle_detection_start_button_description" = "Nhấn nút chụp để ghi lại tài liệu của bạn";
"idenfy_document_angle_detection_position_models_description" = "Định vị tài liệu của bạn để vừa với khung di chuyển";
"idenfy_document_angle_detection_time_out_alert_title" = "Phiên hết hạn";
"idenfy_document_angle_detection_time_out_alert_description" = "Bạn đã vượt quá thời gian ghi tài liệu. Thử lại.";
"idenfy_document_angle_detection_time_out_alert_retry_button" = "Thử lại";

/*Idenfy Document Camera Results View V2*/
"idenfy_document_camera_results_view_information_step_front_document_type_id_card_title_v2" = "Mặt trước CCCD";
"idenfy_document_camera_results_view_information_step_back_document_type_id_card_title_v2" = "Mặt sau CCCD";
"idenfy_document_camera_results_view_information_step_front_document_type_other_title_v2" = "Mặt trước tài liệu";
"idenfy_document_camera_results_view_information_step_back_document_type_other_title_v2" = "Mặt sau tài liệu";
"idenfy_document_camera_results_view_information_step_front_document_type_residence_permit_title_v2" = "Mặt trước giấy phép cư trú";
"idenfy_document_camera_results_view_information_step_back_document_type_residence_permit_title_v2" = "Mặt sau giấy phép cư trú";
"idenfy_document_camera_results_view_information_step_front_document_type_driver_license_title_v2" = "Mặt trước của GPLX";
"idenfy_document_camera_results_view_information_step_back_document_type_driver_license_title_v2" = "Mặt sau của GPLX";
"idenfy_document_camera_results_view_information_step_front_document_type_passport_cover_title_v2" = "Mặt trước của bìa hộ chiếu";
"idenfy_document_camera_results_view_information_step_front_document_type_passport_title_v2" = "Trang hộ chiếu có ảnh";
"idenfy_document_camera_results_view_information_step_front_document_type_proof_of_address_title_v2" = "Chứng minh địa chỉ";
"idenfy_document_camera_results_view_information_step_front_document_type_second_proof_of_address_title_v2" = "Chứng minh địa chỉ bổ sung";
"idenfy_document_camera_results_view_information_step_front_document_type_visa_title_v2" = "Mặt trước thị thực";
"idenfy_document_camera_results_view_information_step_back_document_type_visa_title_v2" = "Mặt sau thị thực";
"idenfy_document_camera_results_view_information_step_front_document_type_border_crossing_title_v2" = "Mặt trận thẻ biên giới";
"idenfy_document_camera_results_view_information_step_back_document_type_border_crossing_title_v2" = "Mặt sau Thẻ qua biên giới";
"idenfy_document_camera_results_view_information_step_front_document_type_asylum_title_v2" = "Mặt trước của Giấy phép cư trú tị nạn";
"idenfy_document_camera_results_view_information_step_back_document_type_asylum_title_v2" = "Mặt sau của Giấy phép Cư trú Tị nạn";
"idenfy_document_camera_results_view_information_step_front_document_type_national_passport_title_v2" = "Mặt trước hộ chiếu quốc gia";
"idenfy_document_camera_results_view_information_step_back_document_type_national_passport_title_v2" = "Mặt sau hộ chiếu quốc gia";
"idenfy_document_camera_results_view_information_step_front_document_type_provisional_driver_license_title_v2" = "Mặt trước Bằng lái xe tạm thời";
"idenfy_document_camera_results_view_information_step_back_document_type_provisional_driver_license_title_v2" = "Mặt sau Giấy phép lái xe tạm thời";
"idenfy_document_camera_results_view_information_step_front_document_type_voter_card_title_v2" = "Mặt trước thẻ cử tri";
"idenfy_document_camera_results_view_information_step_back_document_type_voter_card_title_v2" = "Mặt sau thẻ cử tri";
"idenfy_document_camera_results_view_information_step_front_document_type_old_id_card_title_v2" = "Mặt trước CMND cũ";
"idenfy_document_camera_results_view_information_step_back_document_type_old_id_card_title_v2" = "Mặt sau CMND cũ";
"idenfy_document_camera_results_view_information_step_front_document_type_travel_card_title_v2" = "Mặt trước thẻ du lịch";
"idenfy_document_camera_results_view_information_step_back_document_type_travel_card_title_v2" = "Mặt sau thẻ du lịch";
"idenfy_document_camera_results_view_information_step_front_document_type_photo_card_title_v2" = "Mặt trước thẻ ảnh";
"idenfy_document_camera_results_view_information_step_back_document_type_photo_card_title_v2" = "Mặt sau thẻ ảnh";
"idenfy_document_camera_results_view_information_step_front_document_type_military_card_title_v2" = "Mặt trước thẻ quân nhân (cựu chiến binh)";
"idenfy_document_camera_results_view_information_step_back_document_type_military_card_title_v2" = "Mặt sau thẻ quân nhân (cựu chiến binh)";
"idenfy_document_camera_results_view_information_step_front_document_type_proof_of_age_card_title_v2" = "Mặt trước thẻ chứng minh độ tuổi";
"idenfy_document_camera_results_view_information_step_back_document_type_proof_of_age_card_title_v2" = "Mặt sau thẻ chứng minh độ tuổi";
"idenfy_document_camera_results_view_information_step_front_document_type_diplomatic_id_card_title_v2" = "Mặt trước thẻ ngoại giao";
"idenfy_document_camera_results_view_information_step_back_document_type_diplomatic_id_card_title_v2" = "Mặt sau thẻ ngoại giao";
"idenfy_document_camera_results_view_information_step_front_document_type_pan_card_title_v2" = "Mặt trước thẻ PAN";
"idenfy_document_camera_results_view_information_step_back_document_type_pan_card_title_v2" = "Mặt sau thẻ PAN";
"idenfy_document_camera_results_view_information_step_front_document_type_aadhaar_card_title_v2" = "Mặt trước thẻ aadhaar";
"idenfy_document_camera_results_view_information_step_back_document_type_aadhaar_card_title_v2" = "Mặt sau thẻ aadhaar";
"idenfy_document_camera_results_view_information_step_front_document_type_address_card_title_v2" = "Mặt trước của thẻ địa chỉ";
"idenfy_document_camera_results_view_information_step_front_document_type_social_security_card_title_v2" = "Mặt trước thẻ an sinh xã hội";
"idenfy_document_camera_results_view_information_step_back_document_type_social_security_card_title_v2" = "Mặt sau thẻ an sinh xã hội";
"idenfy_document_camera_results_view_information_step_front_document_type_work_permit_title_v2" = "Mặt trước giấy phép lao động";
"idenfy_document_camera_results_view_information_step_back_document_type_work_permit_title_v2" = "Mặt sau giấy phép lao động";
"idenfy_document_camera_results_view_information_step_front_document_type_id_card_description_placeholder_v2" = "**Mặt trước CCCD** của bạn có hiển thị rõ ràng và nằm trong khung không?";
"idenfy_document_camera_results_view_information_step_back_document_type_id_card_description_placeholder_v2" = "**Mặt sau  CCCD** của bạn có hiển thị rõ ràng và nằm trong khung không?";
"idenfy_document_camera_results_view_information_step_front_document_type_other_description_placeholder_v2" = "**Mặt trước tài liệu** của bạn có hiển thị rõ ràng và nằm trong khung không?";
"idenfy_document_camera_results_view_information_step_back_document_type_other_description_placeholder_v2" = "**Mặt sau tài liệu** của bạn có hiển thị rõ ràng và nằm trong khung không?";
"idenfy_document_camera_results_view_information_step_front_document_type_residence_permit_description_placeholder_v2" = "**Mặt trước giấy phép cư trú** của bạn có hiển thị rõ ràng và nằm trong khung không?";
"idenfy_document_camera_results_view_information_step_back_document_type_residence_permit_description_placeholder_v2" = "**Mặt sau giấy phép cư trú** của bạn có hiển thị rõ ràng và nằm trong khung không?";
"idenfy_document_camera_results_view_information_step_front_document_type_driver_license_description_placeholder_v2" = "**Mặt trước GPLX** của bạn có hiển thị rõ ràng và nằm trong khung không?";
"idenfy_document_camera_results_view_information_step_back_document_type_driver_license_description_placeholder_v2" = "**Mặt sau GPLX** của bạn có hiển thị rõ ràng và nằm trong khung không?";
"idenfy_document_camera_results_view_information_step_front_document_type_passport_cover_description_placeholder_v2" = "**Mặt trước trang bìa hộ chiếu** của bạn có hiển thị rõ ràng và nằm trong khung không?";
"idenfy_document_camera_results_view_information_step_front_document_type_proof_of_address_description_placeholder_v2" = "**Chứng minh địa chỉ** của bạn có hiển thị rõ ràng và nằm trong khung không?";
"idenfy_document_camera_results_view_information_step_front_document_type_second_proof_of_address_description_placeholder_v2" = "** Chứng minh địa chỉ bổ sung ** của bạn có hiển thị rõ ràng và nằm trong khung không?";
"idenfy_document_camera_results_view_information_step_front_document_type_passport_description_placeholder_v2" = "**Trang hộ chiếu có ảnh** của bạn có hiển thị rõ ràng và nằm trong khung không?";
"idenfy_document_camera_results_view_information_description_part_1_v2" = "Liệu";
"idenfy_document_camera_results_view_information_step_front_document_type_id_card_description_part_2_v2" = "mặt trước CCCD";
"idenfy_document_camera_results_view_information_step_back_document_type_id_card_description_part_2_v2" = "mặt sau CCCD";
"idenfy_document_camera_results_view_information_step_front_document_type_other_description_part_2_v2" = "mặt trước tài liệu";
"idenfy_document_camera_results_view_information_step_back_document_type_other_description_part_2_v2" = "mặt sau tài liệu";
"idenfy_document_camera_results_view_information_step_front_document_type_residence_permit_description_part_2_v2" = "mặt trước giấy phép cư trú";
"idenfy_document_camera_results_view_information_step_back_document_type_residence_permit_description_part_2_v2" = "mặt sau giấy phép cư trú";
"idenfy_document_camera_results_view_information_step_front_document_type_driver_license_description_part_2_v2" = "mặt trước GPLX";
"idenfy_document_camera_results_view_information_step_back_document_type_driver_license_description_part_2_v2" = "mặt sau GPLX";
"idenfy_document_camera_results_view_information_step_front_document_type_passport_cover_description_part_2_v2" = "mặt trước bìa hộ chiếu";
"idenfy_document_camera_results_view_information_step_front_document_type_proof_of_address_description_part_2_v2" = "chứng minh địa chỉ";
"idenfy_document_camera_results_view_information_step_front_document_type_second_proof_of_address_description_part_2_v2" = "chứng minh địa chỉ bổ sung";
"idenfy_document_camera_results_view_information_step_front_document_type_passport_description_part_2_v2" = "trang hộ chiếu có ảnh";
"idenfy_document_camera_results_view_information_description_part_3_v2" = "có nhìn rõ và nằm trong khung hay không?";
"idenfy_document_camera_results_view_details_first_title_v2_front" = "Hình ảnh khuôn mặt của bạn có được nhìn thấy rõ ràng không?";
"idenfy_document_camera_results_view_details_second_title_v2_front" = "Bạn có thể đọc rõ ràng thông tin của tài liệu?";
"idenfy_document_camera_results_view_details_first_title_v2_back" = "Nó có phải là mặt sau của tài liệu không?";
"idenfy_document_camera_results_view_details_second_title_v2_back" = "Bạn có thể đọc rõ ràng thông tin của tài liệu?";
"idenfy_document_camera_results_view_details_title_v2_default" = "Bạn có thể đọc rõ ràng thông tin của tài liệu?";
"idenfy_document_camera_results_view_details_pdf_title_v2_default" = "Bạn có chắc chắn muốn tải lên file này không?";

/*Idenfy Face Camera Preview Session View V2*/
"idenfy_face_camera_preview_session_description_v2" = "Đặt khuôn mặt của bạn vào khu vực được đánh dấu và chụp ảnh rõ nét";
"idenfy_face_camera_preview_title_v2" = "Chụp ảnh khuôn mặt của bạn";
"idenfy_face_camera_preview_session_face_too_close_description_v2" = "Mặt bạn gần quá";
"idenfy_face_camera_preview_session_face_too_far_description_v2" = "Mặt bạn xa quá";
"idenfy_face_camera_preview_session_face_outside_oval_description_v2" = "Khuôn mặt của bạn nằm ngoài vùng được đánh dấu";
"idenfy_face_camera_preview_session_face_inside_oval_description_v2" = "Hoàn hảo! Bây giờ hãy chụp một bức ảnh rõ ràng";
"idenfy_face_camera_preview_session_too_many_faces_description_v2" = "Đã phát hiện quá nhiều khuôn mặt";
"idenfy_face_camera_preview_session_eyes_closed_description_v2" = "Đôi mắt của bạn đang nhắm lại";

/*Idenfy Face Camera Results View V2*/
"idenfy_face_camera_results_title_v2" = "Xác nhận ảnh khuôn mặt";
"idenfy_face_camera_results_description_v2" = "Ảnh khuôn mặt của bạn có được nhìn rõ và nằm trong khung không?";
"idenfy_document_camera_results_view_information_step_face_description_placeholder_v2" = "**Ảnh khuôn mặt** của bạn có nhìn thấy rõ ràng và nằm trong khung không?";
"idenfy_face_camera_results_view_details_first_title_v2" = "Khuôn mặt của bạn có được nhìn rõ và đủ gần để kiểm tra không?";

/*Idenfy Document And Face Results View V2*/
"idenfy_document_and_face_camera_results_title_v2" = "Kiểm tra ảnh";
"idenfy_document_and_face_camera_results_powered_by_idenfy_card_title_v2" = "Powered by iDenfy";
"idenfy_document_and_face_camera_results_button_retake_photo_title_v2" = "CHỤP ẢNH MỚI";
"idenfy_document_and_face_camera_results_button_next_step_title_v2" = "CÓ, TIẾP TỤC";

/*Upload document photo V2*/
"idenfy_upload_results_view_information_step_front_document_type_id_card_title_v2" = "Mặt trước CCCD";
"idenfy_upload_results_view_information_step_back_document_type_id_card_title_v2" = "Mặt sau CCCD";
"idenfy_upload_results_view_information_step_front_document_type_other_title_v2" = "Mặt trước tài liệu";
"idenfy_upload_results_view_information_step_back_document_type_other_title_v2" = "Mặt sau tài liệu";
"idenfy_upload_results_view_information_step_front_document_type_residence_permit_title_v2" = "Mặt trước giấy phép cư trú";
"idenfy_upload_results_view_information_step_back_document_type_residence_permit_title_v2" = "Mặt sau giấy phép cư trú";
"idenfy_upload_results_view_information_step_front_document_type_driver_license_title_v2" = "Mặt trước của GPLX";
"idenfy_upload_results_view_information_step_back_document_type_driver_license_title_v2" = "Mặt sau của GPLX";
"idenfy_upload_results_view_information_step_front_document_type_passport_cover_title_v2" = "Mặt trước của bìa hộ chiếu";
"idenfy_upload_results_view_information_step_front_document_type_passport_title_v2" = "Trang hộ chiếu có ảnh";
"idenfy_upload_results_view_information_step_front_document_type_proof_of_address_title_v2" = "Chứng minh địa chỉ";
"idenfy_upload_results_view_information_step_front_document_type_second_proof_of_address_title_v2" = "Chứng minh địa chỉ bổ sung";
"idenfy_upload_results_view_information_step_front_document_type_visa_title_v2" = "Mặt trước thị thực";
"idenfy_upload_results_view_information_step_back_document_type_visa_title_v2" = "Mặt sau thị thực";
"idenfy_upload_results_view_information_step_front_document_type_border_crossing_title_v2" = "Mặt trận thẻ biên giới";
"idenfy_upload_results_view_information_step_back_document_type_border_crossing_title_v2" = "Mặt sau Thẻ qua biên giới";
"idenfy_upload_results_view_information_step_front_document_type_asylum_title_v2" = "Mặt trước của Giấy phép cư trú tị nạn";
"idenfy_upload_results_view_information_step_back_document_type_asylum_title_v2" = "Mặt sau của Giấy phép Cư trú Tị nạn";
"idenfy_upload_results_view_information_step_front_document_type_national_passport_title_v2" = "Mặt trước hộ chiếu quốc gia";
"idenfy_upload_results_view_information_step_back_document_type_national_passport_title_v2" = "Mặt sau hộ chiếu quốc gia";
"idenfy_upload_results_view_information_step_front_document_type_provisional_driver_license_title_v2" = "Mặt trước Bằng lái xe tạm thời";
"idenfy_upload_results_view_information_step_back_document_type_provisional_driver_license_title_v2" = "Mặt sau Giấy phép lái xe tạm thời";
"idenfy_upload_results_view_information_step_front_document_type_voter_card_title_v2" = "Mặt trước thẻ cử tri";
"idenfy_upload_results_view_information_step_back_document_type_voter_card_title_v2" = "Mặt sau thẻ cử tri";
"idenfy_upload_results_view_information_step_front_document_type_old_id_card_title_v2" = "Mặt trước CMND cũ";
"idenfy_upload_results_view_information_step_back_document_type_old_id_card_title_v2" = "Mặt sau CMND cũ";
"idenfy_upload_results_view_information_step_front_document_type_travel_card_title_v2" = "Mặt trước thẻ du lịch";
"idenfy_upload_results_view_information_step_back_document_type_travel_card_title_v2" = "Mặt sau thẻ du lịch";
"idenfy_upload_results_view_information_step_front_document_type_photo_card_title_v2" = "Mặt trước thẻ ảnh";
"idenfy_upload_results_view_information_step_back_document_type_photo_card_title_v2" = "Mặt sau thẻ ảnh";
"idenfy_upload_results_view_information_step_front_document_type_military_card_title_v2" = "Mặt trước thẻ quân nhân (cựu chiến binh)";
"idenfy_upload_results_view_information_step_back_document_type_military_card_title_v2" = "Mặt sau thẻ quân nhân (cựu chiến binh)";
"idenfy_upload_results_view_information_step_front_document_type_proof_of_age_card_title_v2" = "Mặt trước thẻ chứng minh độ tuổi";
"idenfy_upload_results_view_information_step_back_document_type_proof_of_age_card_title_v2" = "Mặt sau thẻ chứng minh độ tuổi";
"idenfy_upload_results_view_information_step_front_document_type_diplomatic_id_card_title_v2" = "Mặt trước thẻ ngoại giao";
"idenfy_upload_results_view_information_step_back_document_type_diplomatic_id_card_title_v2" = "Mặt sau thẻ ngoại giao";
"idenfy_upload_results_view_information_step_front_document_type_pan_card_title_v2" = "Mặt trước thẻ PAN";
"idenfy_upload_results_view_information_step_back_document_type_pan_card_title_v2" = "Mặt sau thẻ PAN";
"idenfy_upload_results_view_information_step_front_document_type_aadhaar_card_title_v2" = "Mặt trước thẻ aadhaar";
"idenfy_upload_results_view_information_step_back_document_type_aadhaar_card_title_v2" = "Mặt sau thẻ aadhaar";
"idenfy_upload_results_view_information_step_front_document_type_address_card_title_v2" = "Mặt trước của thẻ địa chỉ";
"idenfy_upload_results_view_information_step_front_document_type_social_security_card_title_v2" = "Mặt trước thẻ an sinh xã hội";
"idenfy_upload_results_view_information_step_back_document_type_social_security_card_title_v2" = "Mặt sau thẻ an sinh xã hội";
"idenfy_upload_results_view_information_step_front_document_type_work_permit_title_v2" = "Mặt trước giấy phép lao động";
"idenfy_upload_results_view_information_step_back_document_type_work_permit_title_v2" = "Mặt sau giấy phép lao động";
"idenfy_upload_results_view_information_step_face_title_v2" = "Xác nhận ảnh khuôn mặt";
"idenfy_upload_results_view_cropping_description_v2" = "Căn chỉnh ảnh đã tải lên vào khu vực được đánh dấu";
"idenfy_upload_results_view_choose_another_photo_button_title_v2" = "CHỌN MỘT CÁI KHÁC";
"idenfy_upload_results_view_document_continue_button_title_v2" = "TIẾP TỤC";
"idenfy_upload_results_view_pdf_size_alert_title_v2" = "Đã vượt quá kích thước file tối đa";
"idenfy_upload_results_view_pdf_size_alert_message_v2" = "Vui lòng chọn file có kích thước hợp lệ không lớn hơn 5MB";
"idenfy_upload_results_view_incorrect_mime_type_alert_title_v2" = "Định dạng không được hỗ trợ";
"idenfy_upload_results_view_incorrect_mime_type_alert_message_v2" = "Các định dạng được hỗ trợ:";
"idenfy_upload_results_view_failed_to_upload_file_title_v2" = "Tải lên không thành công";
"idenfy_upload_results_view_failed_to_upload_file_description_v2" = "Chúng tôi không thể tải lên file đã chọn. Vui lòng thử lại!";

/*Idenfy Identification Results View V2*/
"idenfy_identification_results_identification_status_loading_title_v2" = "Đang phân tích xác minh của bạn…";
"idenfy_identification_results_identification_status_loading_description_v2" = "Vui lòng đợi trong khi chúng tôi thiết lập mọi thứ cho bạn!";
"idenfy_identification_results_identification_status_error_title_v2" = "Xác minh không thành công";
"idenfy_identification_results_step_front_document_type_id_card_title_v2" = "Mặt trước CCCD";
"idenfy_identification_results_step_back_document_type_id_card_title_v2" = "Mặt sau CCCD";
"idenfy_identification_results_step_passport_cover_title_v2" = "Mặt trước tài liệu";
"idenfy_identification_results_step_proof_of_address_title_v2" = "Mặt sau tài liệu";
"idenfy_identification_results_step_second_proof_of_address_title_v2" = "Mặt trước giấy phép cư trú";
"idenfy_identification_results_step_front_document_type_passport_title_v2" = "Mặt sau giấy phép cư trú";
"idenfy_identification_results_step_front_document_type_other_title_v2" = "Mặt trước của GPLX";
"idenfy_identification_results_step_back_document_type_other_title_v2" = "Mặt sau của GPLX";
"idenfy_identification_results_step_front_document_type_residence_permit_title_v2" = "Mặt trước của bìa hộ chiếu";
"idenfy_identification_results_step_back_document_type_residence_permit_title_v2" = "Trang hộ chiếu có ảnh";
"idenfy_identification_results_step_front_document_type_driver_license_title_v2" = "Chứng minh địa chỉ";
"idenfy_identification_results_step_back_document_type_driver_license_title_v2" = "Chứng minh địa chỉ bổ sung";
"idenfy_identification_results_step_front_document_type_visa_title_v2" = "Mặt trước thị thực";
"idenfy_identification_results_step_back_document_type_visa_title_v2" = "Mặt sau thị thực";
"idenfy_identification_results_step_front_document_type_border_crossing_title_v2" = "Mặt trận thẻ biên giới";
"idenfy_identification_results_step_back_document_type_border_crossing_title_v2" = "Mặt sau Thẻ qua biên giới";
"idenfy_identification_results_step_front_document_type_asylum_title_v2" = "Mặt trước của Giấy phép cư trú tị nạn";
"idenfy_identification_results_step_back_document_type_asylum_title_v2" = "Mặt sau của Giấy phép Cư trú Tị nạn";
"idenfy_identification_results_step_front_document_type_national_passport_title_v2" = "Mặt trước hộ chiếu quốc gia";
"idenfy_identification_results_step_back_document_type_national_passport_title_v2" = "Mặt sau hộ chiếu quốc gia";
"idenfy_identification_results_step_front_document_type_provisional_driver_license_title_v2" = "Mặt trước Bằng lái xe tạm thời";
"idenfy_identification_results_step_back_document_type_provisional_driver_license_title_v2" = "Mặt sau Giấy phép lái xe tạm thời";
"idenfy_identification_results_step_front_document_type_voter_card_title_v2" = "Mặt trước thẻ cử tri";
"idenfy_identification_results_step_back_document_type_voter_card_title_v2" = "Mặt sau thẻ cử tri";
"idenfy_identification_results_step_front_document_type_old_id_card_title_v2" = "Mặt trước CMND cũ";
"idenfy_identification_results_step_back_document_type_old_id_card_title_v2" = "Mặt sau CMND cũ";
"idenfy_identification_results_step_front_document_type_travel_card_title_v2" = "Mặt trước thẻ du lịch";
"idenfy_identification_results_step_back_document_type_travel_card_title_v2" = "Mặt sau thẻ du lịch";
"idenfy_identification_results_step_front_document_type_photo_card_title_v2" = "Mặt trước thẻ ảnh";
"idenfy_identification_results_step_back_document_type_photo_card_title_v2" = "Mặt sau thẻ ảnh";
"idenfy_identification_results_step_front_document_type_military_card_title_v2" = "Mặt trước thẻ quân nhân (cựu chiến binh)";
"idenfy_identification_results_step_back_document_type_military_card_title_v2" = "Mặt sau thẻ quân nhân (cựu chiến binh)";
"idenfy_identification_results_step_front_document_type_proof_of_age_card_title_v2" = "Mặt trước thẻ chứng minh độ tuổi";
"idenfy_identification_results_step_back_document_type_proof_of_age_card_title_v2" = "Mặt sau thẻ chứng minh độ tuổi";
"idenfy_identification_results_step_front_document_type_diplomatic_id_card_title_v2" = "Mặt trước thẻ ngoại giao";
"idenfy_identification_results_step_back_document_type_diplomatic_id_card_title_v2" = "Mặt sau thẻ ngoại giao";
"idenfy_identification_results_step_front_document_type_pan_card_title_v2" = "Mặt trước thẻ PAN";
"idenfy_identification_results_step_back_document_type_pan_card_title_v2" = "Mặt sau thẻ PAN";
"idenfy_identification_results_step_front_document_type_aadhaar_card_title_v2" = "Mặt trước thẻ aadhaar";
"idenfy_identification_results_step_back_document_type_aadhaar_card_title_v2" = "Mặt sau thẻ aadhaar";
"idenfy_identification_results_step_front_document_type_address_card_title_v2" = "Mặt trước của thẻ địa chỉ";
"idenfy_identification_results_step_front_document_type_social_security_card_title_v2" = "Mặt trước thẻ an sinh xã hội";
"idenfy_identification_results_step_back_document_type_social_security_card_title_v2" = "Mặt sau thẻ an sinh xã hội";
"idenfy_identification_results_step_front_document_type_work_permit_title_v2" = "Mặt trước giấy phép lao động";
"idenfy_identification_results_step_back_document_type_work_permit_title_v2" = "Mặt sau giấy phép lao động";
"idenfy_identification_results_step_face" = "Ảnh khuôn mặt";
"idenfy_identification_results_retake_button_title_v2" = "THỬ LẠI";
"idenfy_identification_results_error_continue_button_title_v2" = "TIẾP TỤC";
"idenfy_identification_results_mrz_not_found_dialog_title_v2" = "Vui lòng đảm bảo tài liệu của bạn có khu vực đọc được bằng máy";
"idenfy_identification_results_mrz_not_found_dialog_description_v2" = "Khu vực đọc được bởi máy (MRZ) thường gồm 2 (hộ chiếu) hoặc 3 (CCCD) dòng ký tự. Ví dụ của MRZ được hiển thị ở ảnh bên dưới, đánh dấu bởi khung màu đỏ";
"idenfy_identification_results_mrz_not_found_back_button_title_v2" = "QUAY LẠI";
"idenfy_identification_results_mrz_not_found_continue_button_title_v2" = "TÔI CHẮC CHẮN";
"idenfy_identification_results_doc_not_found_dialog_description_part_1_v2" = "Không tìm thấy tài liệu. Đảm bảo bạn đang xuất trình";
"idenfy_identification_results_doc_not_found_dialog_description_part_3_v2" = "và quốc gia phát hành tài liệu";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_passport_v2" = "HỘ CHIẾU";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_id_card_v2" = "CCCD";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_residence_permit_v2" = "GIẤY PHÉP CƯ TRÚ";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_driver_license_v2" = "GIẤY PHÉP LÁI XE";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_document_v2" = "TÀI LIỆU";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_visa_v2" = "THỊ THỰC";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_border_crossing_v2" = "THẺ ĐI QUA BIÊN GIỚI";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_asylum_v2" = "GIẤY PHÉP CƯ TRÚ TỊ NẠN";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_national_passport_v2" = "HỘ CHIẾU QUỐC GIA";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_provisional_driver_license_v2" = "GIẤY PHÉP LÁI XE TẠM THỜI";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_voter_card_v2" = "THẺ CỬ TRI";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_old_id_card_v2" = "CMND CŨ";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_travel_card_v2" = "THẺ DU LỊCH";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_photo_card_v2" = "THẺ ẢNH";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_military_card_v2" = "THẺ QUÂN NHÂN (CỰU CHIẾN BINH)";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_proof_of_age_card_v2" = "THẺ CHỨNG MINH ĐỘ TUỔI";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_diplomatic_id_card_v2" = "THẺ NGOẠI GIAO";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_pan_card_title_v2" = "THẺ PAN";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_aadhaar_card_title_v2" = "THẺ AADHAAR";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_address_card_title_v2" = "THẺ ĐỊA CHỈ";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_social_security_card_title_v2" = "THẺ AN SINH XÃ HỘI";
"idenfy_identification_results_doc_not_found_dialog_description_part_2_work_permit_v2" = "GIẤY PHÉP LAO ĐỘNG";
"idenfy_identification_results_doc_not_found_dialog_description_country_part_v2" = "Đảm bảo quốc gia phát hành của bạn là";
"idenfy_identification_results_mismatch_dialog_tags_description" = "Những sự khác biệt sau đây có thể đã xảy ra:";
"idenfy_identification_results_mismatch_dialog_continue_button_title_v2" = "TIẾP TỤC";
"idenfy_identification_results_mismatch_dialog_continue_disabled_button_title_v2" = "TIẾP TỤC TRONG **x**…";

/*Idenfy Identification Results Suspected View V2*/
"idenfy_identification_results_suspected_view_title_v2" = "Đã gửi lên thông tin của bạn";
"idenfy_identification_results_suspected_view_description_part_1_v2" = "Cảm ơn";
"idenfy_identification_results_suspected_view_description_v2" = "Nếu bạn có thắc mắc, vui lòng liên hệ bộ phận hỗ trợ khách hàng của chúng tôi";
"idenfy_identification_results_suspected_view_continue_button_title_v2" = "TIẾP TỤC";

/*Idenfy Identification Results Success View V2*/
"idenfy_identification_results_success_fragment_title_v2" = "Đã xác minh thành công";
"idenfy_identification_results_success_fragment_description_v2" = "";
"idenfy_identifiaction_results_success_fragment_identified_v2" = "Đã xác thực";

/*Idenfy Manual Reviewing Identification Results Status Waiting View V2*/
"idenfy_manual_reviewing_status_waiting_view_information_title_v2" = "Đã gửi yêu cầu xác thực";
"idenfy_manual_reviewing_status_waiting_view_information_top_description_v2" = "Xác minh của bạn yêu cầu xem xét thủ công bổ sung. Bạn sẽ được thông báo khi hoàn tất việc xem xét.";
"idenfy_manual_reviewing_status_waiting_view_information_description_v2" = "Thường mất từ 1 đến 5 phút để nhận được kết quả của bạn";
"idenfy_manual_reviewing_status_waiting_view_stop_waiting_button_v2" = "QUAY LẠI TÀI KHOẢN";
"idenfy_manual_reviewing_status_waiting_view_identification_manual_completed_title_v2" = "Đánh giá dữ liệu bổ sung";
"idenfy_manual_reviewing_status_waiting_view_identification_auto_completed_title_v2" = "Kiểm tra AI tự động đã hoàn thành";
"idenfy_manual_reviewing_status_waiting_view_time_left_title_v2" = "THỜI GIAN CÒN LẠI";

/*Idenfy Manual Reviewing Identification Results Status Waiting Stop Waiting Identification Alert V2*/
"idenfy_alert_title_manual_reviewing_status_waiting_stop_waiting_information" = "Hủy xác minh";
"idenfy_alert_message_manual_reviewing_status_waiting_stop_waiting_information" = "Bạn có chắc chắn muốn hủy xác minh không?";
"idenfy_alert_positive_button_manual_reviewing_status_waiting_stop_waiting_information" = "CÓ";
"idenfy_alert_negative_button_manual_reviewing_status_waiting_stop_waiting_information" = "KHÔNG";

/*Idenfy Manual Reviewing Identification Results Status Approved View V2*/
"idenfy_manual_reviewing_status_approved_view_information_title_v2" = "Xác minh của bạn đã thành công!";
"idenfy_manual_reviewing_status_approved_view_information_description_v2" = "Cảm ơn";
"idenfy_manual_reviewing_status_approved_view_continue_button_v2" = "TIẾP TỤC";

/*Idenfy Manual Reviewing Identification Results Status Failed View V2*/
"idenfy_manual_reviewing_status_failed_view_information_title_v2" = "Xác minh thất bại";
"idenfy_manual_reviewing_status_failed_view_information_description_v2" = "Chúng tôi không thể xác nhận danh tính của bạn";
"idenfy_manual_reviewing_status_failed_view_information_support_description_part_1_v2" = "Xin vui lòng liên hệ";
"idenfy_manual_reviewing_status_failed_view_information_support_description_part_2_v2" = "để được hỗ trợ thêm";
"idenfy_manual_reviewing_status_failed_view_continue_button_v2" = "TIẾP TỤC";

/*Idenfy Camera Permission View V2*/
"idenfy_camera_permissions_view_information_title_v2" = "Chúng tôi có thể sử dụng máy ảnh của bạn không?";
"idenfy_camera_permissions_view_information_description_v2" = "Chúng tôi cần sử dụng máy ảnh của bạn để chụp ảnh tài liệu và ảnh khuôn mặt của bạn";
"idenfy_camera_permissions_view_guidance_information_description_v2" = "Đi tới cài đặt, nhấn vào “Cấp quyền” để cấp quyền truy cập vào máy ảnh";
"idenfy_camera_permissions_view_goto_settings_button_title_v2" = "CHO PHÉP BẬT MÁY ẢNH";

/*Idenfy NFC Reading View V2*/
"idenfy_nfc_reading_view_information_alert_title_passport_v2" = "Chạm vào giữa hộ chiếu ở phần phía trên điện thoại";
"idenfy_nfc_reading_view_information_alert_title_id_card_v2" = "Chạm vào giữa CCCD  ở phần phía trên điện thoại";
"idenfy_nfc_reading_view_information_alert_title_document_v2" = "Chạm vào giữa tài liệu ở phần phía trên điện thoại";
"idenfy_nfc_reading_view_information_title_passport_v2" = "Chạm vào giữa hộ chiếu ở phần phía trên điện thoại";
"idenfy_nfc_reading_view_information_title_id_card_v2" = "Chạm vào giữa CCCD  ở phần phía trên điện thoại";
"idenfy_nfc_reading_view_information_title_document_v2" = "Chạm vào giữa tài liệu ở phần phía trên điện thoại";
"idenfy_nfc_reading_view_information_reading_data_document_title_v2" = "Đang đọc dữ liệu tài liệu…";
"idenfy_nfc_reading_view_information_reading_data_document_image_v2" = "Đang đọc hình ảnh tài liệu…";
"idenfy_nfc_reading_view_information_reading_finished_v2" = "Đọc tài liệu xong";
"idenfy_nfc_reading_view_information_reading_continue_button_title_v2" = "TIẾP TỤC";
"idenfy_nfc_reading_view_information_reading_started_title_v2" = "Xin vui lòng chờ trong giây lát…";
"idenfy_nfc_reading_view_information_reading_status_failed_v2" = "NFC không khả dụng hoặc không thể đọc được với tài liệu của bạn. Vui lòng thử lại.";
"idenfy_nfc_reading_view_information_reading_status_missmatch_v2" = "NFC không thành công. Vui lòng thử lại.";
"idenfy_nfc_reading_view_information_reading_status_no_connecton_v2" = "Kết nối bị gián đoạn. Hãy di chuyển điện thoại lại gần hơn!";

/*Idenfy NFC Reading Time Out View V2*/
"idenfy_nfc_reading_view_information_reading_time_out_title_v2" = "Hết giờ";
"idenfy_nfc_reading_view_information_reading_time_out_description_v2" = "Thời gian đọc NFC đã hết";
"idenfy_nfc_reading_view_information_reading_time_out_continue_button_title_v2" = "TIẾP TỤC";

/*Idenfy NFC Required View V2*/
"idenfy_nfc_required_view_information_title_v2" = "NFC không khả dụng";
"idenfy_nfc_required_view_information_description_v2" = "Thiết bị của bạn không hỗ trợ NFC.";
"idenfy_nfc_required_view_information_no_nfc_description_part_2_v2" = "Để được hỗ trợ thêm, vui lòng liên hệ";

/*Idenfy Additional Support View V2*/
"idenfy_additional_support_view_title" = "Bạn đã hủy quá trình xác minh";
"idenfy_additional_support_view_description" = "Quá trình xác minh không được thực hiện.";
"idenfy_additional_support_view_email" = "Nếu bạn có bất kỳ câu hỏi nào, vui lòng liên hệ với nhóm hỗ trợ khách hàng của chúng tôi";
"idenfy_additional_support_view_button_title" = "QUAY LẠI";

/**Shared strings**/
/*Idenfy Permissions*/
"idenfy_permission_asks_to_provide_camera_permission_manually" = "Cung cấp quyền theo cách thủ công";

/*Idenfy Error messages*/
"IDENFY_FACE_LIVENESS_MESSAGE" = "Quá nhiều lần kiểm tra người thật không thành công";
"IDENFY_SERVER_ERROR_MESSAGE" = "Ồ không! Đã xảy ra lỗi.";
"IDENFY_TOKEN_NOT_VALID_MESSAGE" = "Phiên hết hạn!";
"IDENFY_TOO_MANY_REATTEMPTS_MESSAGE" = "Quá nhiều lần thử!";
"IDENFY_NFC_FAILED_MESSAGE" = "Xác thực NFC không thành công!";
"IDENFY_CONTACT_VERIFICATION_EXPIRED_MESSAGE" = "Rất tiếc, chúng tôi không thể xác minh số điện thoại của bạn vì thời gian đã hết hoặc bạn đã sử dụng hết tất cả các lần thử. Việc xác minh danh tính của bạn đã kết thúc.";

/*Idenfy navigation*/
"idenfy_common_title_navigation_back" = "Quay lại";

/*Idenfy Identification Results Additional Information*/
"idenfy_identification_results_title_additional_info_uploading_front_document_photo" = "Đang tải lên ảnh trước của tài liệu…";
"idenfy_identification_results_title_additional_info_uploading_back_document_photo" = "Đang tải lên ảnh mặt sau của tài liệu…";
"idenfy_identification_results_title_additional_info_uploading_face_document_photo" = "Đang tải lên ảnh khuôn mặt trên tài liệu…";
"idenfy_identification_results_title_additional_info_uploading_liveness_document_photo" = "Kiểm tra người thật…";
"idenfy_identification_results_title_additional_info_uploading_passport_cover_photo" = "Đang tải lên ảnh bìa hộ chiếu…";
"idenfy_identification_results_title_additional_info_uploading_proof_of_address_photo" = "Đang tải lên ảnh chứng minh địa chỉ…";
"idenfy_identification_results_title_additional_info_uploading_second_proof_of_address_photo" = "Đang tải lên ảnh chứng minh địa chỉ thứ hai…";

/*Idenfy Alerts*/
/*Country restriction Error Messages*/
"idenfy_alert_country_restriction_title" = "Hạn chế xác minh theo quốc gia";
"idenfy_alert_country_restriction_message_part_1" = "Xác minh từ";
"idenfy_alert_country_restriction_message_part_2" = "bị hạn chế dựa trên cài đặt chính sách.";
"idenfy_alert_country_restriction_button_title" = "TIẾP TỤC";

/*Mobile App Error Messages*/
"idenfy_alert_mobile_app_not_allowed_title" = "Không được phép xác minh bằng ứng dụng di động!";
"idenfy_alert_mobile_app_not_allowed_message" = "Để vượt qua xác minh, bạn phải sử dụng các phương pháp xác minh khác";
"idenfy_alert_mobile_app_not_allowed_button_title" = "TIẾP TỤC";

/*Emulator Error Messages*/
"idenfy_alert_emulator_not_allowed_title" = "Vui lòng sử dụng một thiết bị thực sự!";
"idenfy_alert_emulator_not_allowed_message" = "Để vượt qua quá trình xác minh, không sử dụng bất kỳ trình mô phỏng hoặc máy ảnh ảo nào";
"idenfy_alert_emulator_not_allowed_button_title" = "TIẾP TỤC";

/*Idenfy Internet Connection Alert*/
"idenfy_internet_connection_lost_title" = "Các vấn đề kết nối. Hãy đảm bảo rằng bạn có kết nối internet ổn định";
"idenfy_internet_stability_title" = "Đang trải nghiệm internet chậm hoặc không ổn định. Hãy kiên nhẫn vì điều này có thể gây ra sự chậm trễ";

/*Manual Reviewing Alert*/
"idenfy_alert_positive_button_manual_reviewing_information" = "Tiếp tục";
"idenfy_alert_title_manual_reviewing_information" = "THÔNG TIN";
"idenfy_alert_message_manual_reviewing_information" = "Bởi vì bạn đã chọn một tài liệu không phải là CCCD hoặc hộ chiếu, chúng tôi buộc phải xem xét trường hợp của bạn một lần nữa.";

/*Idenfy Liveness Failed Alert*/
"idenfy_alert_positive_button_liveness_default_error" = "Tiếp tục";
"idenfy_alert_title_liveness_default_error" = "THÔNG TIN";
"idenfy_alert_message_liveness_default_error" = "Kiểm tra người thật không thành công, vui lòng thử lại.";
"idenfy_alert_message_liveness_face_timeout_error" = "Thời gian thực hiện kiểm tra người thật của khuôn mặt đã hết. Vui lòng thử lại.";
"idenfy_alert_message_liveness_face_portait_mode_error" = "Kiểm tra người thật không thành công. Vui lòng đảm bảo điện thoại của bạn ở vị trí dọc.";

/*Document Analysis Alert*/
"idenfy_alert_positive_button_document_analysis_information" = "Tiếp tục";
"idenfy_alert_title_document_analysis_information" = "Ồ KHÔNG ĐƯỢC RỒI!";
"idenfy_alert_message_document_analysis_information" = "Không thể xác định loại tài liệu. Vui lòng chọn loại tài liệu trong bước tiếp theo.";

/*Abort Identification Alert*/
"idenfy_alert_message_abort_identification_information" = "Bạn có chắc chắn muốn hủy xác minh không?";
"idenfy_alert_title_abort_identification_information" = "Hủy xác minh";
"idenfy_alert_positive_button_abort_identification_information" = "ĐỒNG Ý";
"idenfy_alert_negative_button_abort_identification_information" = "KHÔNG";

/*Abort Restart Identification Alert*/
"idenfy_alert_message_restart_identification_information" = "Bạn có chắc chắn muốn bắt đầu lại không?";
"idenfy_alert_title_restart_identification_information" = "Bắt đầu lại";
"idenfy_alert_positive_button_restart_identification_information" = "ĐỒNG Ý";
"idenfy_alert_negative_button_restart_identification_information" = "KHÔNG";

/*Unknown Document Analysis Alert*/
"idenfy_document_and_face_camera_results_document_analysis_title" = "Đang phân tích…";
"idenfy_document_and_face_camera_results_document_analysis_description" = "Xin vui lòng chờ trong giây lát.";

/*Idenfy Camera Failed Alert*/
"idenfy_alert_camera_failure_title" = "Đã xảy ra sự cố";
"idenfy_alert_camera_failure_message" = "Không thể khởi tạo máy ảnh, vui lòng thử lại!";
"idenfy_alert_positive_button_camera_failure" = "Tiếp tục";

/*Auto Capture Messages*/
"idenfy_document_camera_results_view_document_front_not_in_frame_message" = "Đảm bảo mặt trước của tài liệu vừa vặn trong khung màu trắng và không vượt khỏi các cạnh của khung và tài liệu được xuất trình không bị mờ và rõ ràng dễ đọc.";

"idenfy_document_camera_results_view_document_back_not_in_frame_message" = "Đảm bảo mặt sau của tài liệu vừa với khung màu trắng và không vượt khỏi các cạnh của khung và tài liệu được xuất trình không bị mờ và rõ ràng dễ đọc.";

/*Blur Glare Messages*/
"idenfy_document_blur_glare_warning_document_not_found" = "Không tìm thấy tài liệu!";
"idenfy_document_blur_glare_warning_blur_detected" = "Đã phát hiện hiện tượng mờ!";
"idenfy_document_blur_glare_warning_glare_detected" = "Đã phát hiện hiện tượng chói!";

///*System specific*///
/* <!--Camera Permission Not Enabled Alert--> */
"idenfy_alert_title_camera_permission_not_enabled" = "Không thể truy cập máy ảnh";
"idenfy_alert_message_camera_permission_not_enabled" = "Để bật quyền truy cập, hãy đi tới Cài đặt> Quyền riêng tư> Máy ảnh và bật quyền truy cập Máy ảnh cho ứng dụng này.";
"idenfy_alert_positive_button_camera_permission_not_enabled" = "ĐƯỢC RỒI";

/*Face Authentication Initial View V2*/
"idenfy_face_authentication_initial_view_failed_title_part_1" = "Bạn có";
"idenfy_face_authentication_initial_view_failed_title_part_2" = "3";
"idenfy_face_authentication_initial_view_failed_title_part_3" = "lần thử xác thực bản thân!";
"idenfy_face_authentication_initial_view_failed_title_placeholder" = "Bạn có **3** lần thử xác thực bản thân!";
"idenfy_face_authentication_initial_view_button_title" = "TIẾP TỤC";
"idenfy_face_authentication_initial_view_alert_message" = "Xác minh khuôn mặt không thành công!";

/*Face Authentication Results V2*/
"idenfy_face_authentication_results_success_title" = "Xác thực thành công";
"idenfy_face_authentication_results_success_description" = "Bạn đã được xác thực thành công!";
"idenfy_face_authentication_results_final_failed_title" = "Xác minh khuôn mặt không thành công.";
"idenfy_face_authentication_results_final_failed_description" = "Làm theo các bước được nhắc trên màn hình và đảm bảo môi trường đủ ánh sáng. Cố gắng tránh: mờ, bóng, lóa, ngón tay hoặc các vật thể khác trong ảnh.";
"idenfy_face_authentication_results_failed_description" = "Xác minh khuôn mặt không thành công. Làm theo các bước được nhắc trên màn hình và đảm bảo môi trường đủ ánh sáng. Cố gắng tránh: mờ, bóng, lóa, ngón tay hoặc các vật thể khác trong ảnh.";
"idenfy_face_authentication_results_button_title" = "TIẾP TỤC";

/* Face Authentication Exit Alert*/
"idenfy_face_authentication_exit_alert_title" = "Hủy xác thực";
"idenfy_face_authentication_exit_alert_description" = "Bạn có chắc chắn muốn hủy xác thực khuôn mặt không?";

/* Face Authentication Camera View*/
"idenfy_face_authentication_quick_authentication_loading_alert_title" = "Đang xác thực…";
"idenfy_face_authentication_quick_authentication_face_loading_description_v2" = "Hãy giữ thăng bằng và nhìn thẳng về phía trước!";
"idenfy_face_authentication_quick_authentication_face_loading_success_description_v2" = "Hoàn hảo! Vui lòng đợi vài giây trong khi chúng tôi phân tích thông tin của bạn.";

/* Bank Verification View */
"idenfy_bank_verification_title" = "Xác minh chi tiết ngân hàng";
"idenfy_bank_verification_description" = "Bạn sẽ được chuyển hướng đến trang đăng nhập của ngân hàng bạn đã chọn để xác minh tài khoản của bạn một cách an toàn.";
"idenfy_bank_verification_country_selection_hint" = "Quốc gia";
"idenfy_bank_verification_bank_selection_hint" = "Ngân hàng";
"idenfy_bank_verification_bank_not_listed_checkbox_title" = "Ngân hàng của tôi không có trong danh sách này";
"idenfy_bank_verification_bank_not_listed_information_alert_title" = "Ngân hàng của tôi không có trong danh sách này";
"idenfy_bank_verification_bank_not_listed_information_alert_description" = "Nếu ngân hàng của bạn không có trong danh sách, hãy chọn tùy chọn này để tiếp tục bước tiếp theo mà không cần xác minh.";
"idenfy_bank_verification_bank_not_listed_information_alert_button_title" = "OK";
"idenfy_bank_verification_agree_to_terms_checkbox_title" = "Tôi đồng ý chia sẻ chi tiết ngân hàng của mình với bên yêu cầu xác minh";
"idenfy_bank_verification_continue_button_title" = "XÁC MINH CHI TIẾT NGÂN HÀNG";
"idenfy_bank_verification_continue_button_continue_title" = "TIẾP TỤC";
"idenfy_bank_verification_continue_button_skip_title" = "BỎ QUA XÁC MINH VÀ TIẾP TỤC";
"idenfy_bank_verification_success_status_title" = "Xác minh chi tiết ngân hàng hoàn tất";
"idenfy_bank_verification_success_status_description" = "Xác minh ngân hàng của bạn đã thành công. Bây giờ bạn có thể tiếp tục bước tiếp theo.";
"idenfy_bank_verification_failure_status_title" = "Xác minh chi tiết ngân hàng không thành công";
"idenfy_bank_verification_failure_status_description" = "Xác minh ngân hàng của bạn không thành công. Vui lòng thử lại hoặc thử ngân hàng khác.";

/* Email Verification View */
"idenfy_email_verification_title" = "Xác minh địa chỉ email";
"idenfy_email_verification_description" = "Bạn sẽ nhận được mã gồm 6 chữ số để xác minh địa chỉ email của mình một cách an toàn.";
"idenfy_email_verification_verify_email_code_failed_status_title" = "Mã bạn nhập không đúng. Vui lòng thử lại hoặc yêu cầu mã xác minh mới.";
"idenfy_email_verification_verify_email_code_retry_status_title_part_1" = "Vui lòng đợi";
"idenfy_email_verification_verify_email_code_retry_status_title_part_2" = "trước khi gửi lại mã hoặc thay đổi email của bạn.";
"idenfy_email_verification_verify_email_code_success_status_title" = "Một mã xác minh mới đã được gửi đến email của bạn.";
"idenfy_email_verification_code_expiration_title" = "Mã hết hạn sau";
"idenfy_email_verification_resend_code_title" = "Gửi lại mã xác minh";
"idenfy_email_verification_did_not_get_code_title" = "Chưa nhận được mã? Kiểm tra thư mục spam hoặc";
"idenfy_email_verification_use_different_email_title" = "Sử dụng địa chỉ email khác";
"idenfy_email_verification_container_title" = "Vui lòng xác minh địa chỉ email của bạn";
"idenfy_email_verification_container_description" = "Nhập địa chỉ email của bạn để nhận mã xác minh gồm 6 chữ số.";
"idenfy_email_verification_email_input_hint_title" = "Địa chỉ email";
"idenfy_email_verification_send_code_button_title" = "GỬI MÃ";
"idenfy_email_verification_verify_button_title" = "XÁC MINH";

/* SMS Verification View */
"idenfy_sms_verification_title" = "Xác minh số điện thoại";
"idenfy_sms_verification_description" = "Bạn sẽ nhận được mã gồm 4 chữ số qua SMS để xác minh số điện thoại của mình một cách an toàn.";
"idenfy_sms_verification_verify_sms_code_failed_status_title" = "Mã bạn nhập không chính xác. Vui lòng thử lại hoặc yêu cầu mã xác minh mới.";
"idenfy_sms_verification_verify_sms_code_retry_status_title_part_1" = "Vui lòng đợi";
"idenfy_sms_verification_verify_sms_code_retry_status_title_part_2" = "trước khi gửi lại mã hoặc thay đổi số điện thoại.";
"idenfy_sms_verification_verify_sms_code_success_status_title" = "Mã xác minh mới đã được gửi qua SMS.";
"idenfy_sms_verification_code_expiration_title" = "Mã hết hạn trong";
"idenfy_sms_verification_resend_code_title" = "Gửi lại mã xác minh";
"idenfy_sms_verification_did_not_get_code_title" = "Chưa nhận được mã?";
"idenfy_sms_verification_use_different_phone_title" = "Sử dụng số điện thoại khác";
"idenfy_sms_verification_container_title" = "Vui lòng xác minh số điện thoại của bạn";
"idenfy_sms_verification_container_description" = "Nhập số điện thoại của bạn để nhận mã xác minh gồm 4 chữ số.";
"idenfy_sms_verification_phone_input_hint_title" = "Số điện thoại";
"idenfy_sms_verification_send_code_button_title" = "GỬI MÃ";
"idenfy_sms_verification_verify_button_title" = "XÁC MINH";

/* EID Session View */
"idenfy_eid_session_title_part_1" = "Quét mã QR để";
"idenfy_eid_session_title_part_2" = "xác minh";
"idenfy_eid_session_description_part_1" = "Quét mã QR này bằng camera điện thoại của bạn. Nó sẽ mở một liên kết an toàn để tiếp tục";
"idenfy_eid_session_description_part_2" = "quá trình xác minh.";
"idenfy_eid_session_button_title" = "TIẾP TỤC TRÊN THIẾT BỊ NÀY";
"idenfy_eid_session_personal_code_verify_title" = "Xác minh bằng";
"idenfy_eid_session_personal_code_verify_description" = "Để xác minh danh tính của bạn, vui lòng nhập mã cá nhân.";
"idenfy_eid_session_personal_code_verify_code_description_part_1" = "Để hoàn tất xác minh danh tính, hãy mở ứng dụng";
"idenfy_eid_session_personal_code_verify_code_description_part_2" = "và xác nhận mã xác minh.";
"idenfy_eid_session_personal_code_verify_input_hint" = "Mã cá nhân";
"idenfy_eid_session_personal_code_verify_input_error_message" = "Vui lòng nhập mã cá nhân hợp lệ!";
"idenfy_eid_session_personal_code_verify_expiration_title" = "Mã xác minh sẽ hết hạn sau";
"idenfy_eid_session_personal_code_verify_error_message" = "Không tìm thấy người dùng với mã cá nhân này.";
"idenfy_eid_session_personal_code_verify_continue_button_title" = "TIẾP TỤC";
"idenfy_eid_session_personal_code_verify_continue_button_cancel_title" = "HỦY";
